<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/dialog_recycler_item_value_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="10dp"
        android:background="@drawable/resource_drawable_shape_stroke_line"
        android:clickable="true"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/dialog_recycler_item_value_text"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:gravity="center"
            android:textColor="@drawable/resource_text_selector_black_2_h3"
            android:textSize="15sp" />
    </LinearLayout>

</LinearLayout>